/*
Theme Name: Bianca Child
Template: ue

Theme URI: http://bianca.burocrate.com/
Description: Child theme for bianca
Author: Burocrate
Author URI: http://burocrate.com
*/

@import url("../ue/style.css");
.author__wrap, .post__navigation .nav__wrap{border-color: #f5f8fa!important}
.page-numbers{margin:0 5px!important}
.page-numbers, .nav__older a, .nav__newer a {font-size:unset!important}
.depth-2 {padding-left: 3em;}
#yunisan{background-color: #aa3535; padding: 10px; position: relative; z-index: 1; color:#f5e4e4; font-size: 16px; font-weight: bold; text-align: center;width:100%;margin:auto}
.ortala span {background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACcAAAAXCAMAAAC/B6aqAAABa1BMVEX///////////////////////////////////////////////////////////////////////////////////////////////////////////////////8AAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////83reaSAAAAeHRSTlMAAgMEBQYHCAoLDA0QEhQVFhcYGRobHB4fISIkJSYmJykqKyw2Nzg5Oj0/QkhJTlBUVllcXl9lZmtsb3Fzdnd4eX1/hIiJioyRpKeotba3uLq+v8DByMrMzc/Q0dLW19rb3eDk5ebn6Orr7O7v8PH09fb4+fv8/f5lnMgpAAABPklEQVQoz2NgIAbIikAZfGZe0elpkZ6mPPjUsdglV0BBtj0zTnXiwWAlCR6m+oZOoX6SONSJxYJUpZtzQsR03CSxqmMNAimLlIMLcmuyYVNnA1KWJIoszARGqOp4UoDKynXQTZAxR1NnCjIuEMNFknkaQFIIoc4TpM4EQ51gWZyScYADQl0UUFmpEoY6lYKKkoooDoS6VKC6XAFURVJ2QflA4TQpBlR12Xyo6qSdY0CuSRZGUgcSKVHAsFe3GCgewoxQ5w3SaYShTrQiQdUyzAqhzhykzhdDnUyhFpCUQKjjzwCqK9NEV6dohR5vjiAD43iRhRmBSQ0jfjnCQApDROCCrGrsWNOVdBJIYaIBNOrVXORxpFOFCHA6DXfUU9e28A9SxpnuuVxzYOm+yJ0TXz6StPVLyMqM97EWw5GPAGIJWFUNeGseAAAAAElFTkSuQmCC) no-repeat 0 0;padding-left:50px;padding-bottom:3px;padding-top:3px}
.ortala span a{color:#fff}
div.entry__content p a {text-decoration:underline}
.more-link{text-decoration:none!important}